# $mediaplayer.getListLength Return the play list length.
Usage
    $mediaplayer.getListLength()
Description
Return the player list length. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.getListLength()
See also
media player module documentation,

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008